/* BandsInTown */
.bit-date,
.bit-tickets {
  width: 90% !important;
}
#bit-events .bit-date {
  color: #704a1e;
}
#bit-events .bit-venue a,
#bit-events .bit-location a {
  color: #A3A3A3 !important;
}
#bit-events td.bit-rsvp a {
  float: left !important;
}
#bit-events a.bit-track-artist-header .bit-invert,
.bit-uiButton {
  background: #704a1e !important;
}
.bit-uiButton {
  border: none !important;
  width: 50px !important;
  height: 20px !important;
}
.bit-uiButton:hover {
  background: #3384A3 !important;
}
.bit-rsvp {
  color: #000 !important;
}
/*.main_color {
	
	tr:nth-child(2n+1), 
	.pricing-table > li:nth-child(2n+1),
	.pricing-extra {
    	background: none repeat scroll 0% 0% #271808;
	}
}*/
